 @font-face {
    font-family: "Gotham", Helvetica, Arial;
	src: url("fonts/GothamLight.ttf") format("truetype");
	font-weight: 300;
	font-style: normal;
} 
@font-face {
	font-family: "Gotham", Helvetica, Arial;
	src: url("fonts/Gotham-Bold.otf") format("truetype");
	font-weight:bold;
	font-style: normal;
}
@font-face {
	    font-family: "Gotham", Helvetica, Arial;
	src: url("fonts/Gotham-Medium.otf") format("truetype");
	font-weight:normal;
	font-style: normal;
}
@font-face {
	font-family: "Gibson";
	src: url("fonts/Gibson-Regular.ttf") format("truetype");
	font-weight:normal;
	font-style: normal;
}  
body {overflow-x: hidden;font-family: "Gotham", Helvetica, Arial !important;height:100%;    background:#fff !important;padding:0 !important;    color: #23211f;}
h1,h2,h3,h4,h5,h6 {
    font-family: "Gotham", Helvetica, Arial;
}
html{height:100% !important;}
.bg-wrapper{height:100%;}
#wrapper {padding-left: 0;-webkit-transition: all 0.5s ease;-moz-transition: all 0.5s ease;-o-transition: all 0.5s ease;transition: all 0.5s ease;height:100%;}
#sidebar-wrapper {z-index: 1000;position: fixed;left:0px;width: 0;/* height: 80%;overflow-y: auto; */-webkit-transition: all 0.5s ease;-moz-transition: all 0.5s ease;-o-transition: all 0.5s ease;transition: all 0.5s ease;}
.sidebar-nav {width: 250px;margin: 0;padding: 0;list-style: none;float:left;}
.sidebar-brand{margin: 20px 0 20px 44px;}
.sidebar-nav li {text-indent: 0px;line-height: 45px;font-weight:normal;font-size:12px;text-transform: uppercase;letter-spacing: 0.6em;padding-left:45px;    clear: both;}
.sidebar-nav li li{text-transform:capitalize;letter-spacing:.3em;}
.sidebar-nav li li a{padding:3px 0;}
.sidebar-nav li a {display:inline-block;text-decoration: none;color: #fff;font-size:12px;line-height: 2em;padding-top: 0.3em;padding-bottom: 0.3em;}
.sidebar-nav li a:hover{text-decoration: none;border-bottom: 2px solid #fff;font-weight:bold;color:#fff;}
.sidebar-nav li a:focus {text-decoration: none;}
.social-icon{margin:0;padding:0;clear: both;padding-left:45px;}
.social-icon li{color:#fff;display:inline-block;list-style:none;padding:10px 10px 10px 0;text-indent:0px;}
.social-icon li a{color: #fff;}
.social-icon li a:hover{border:none;}
.sidebar-brand img{width:200px;padding: 20px 0;}
/* .bg-wrapper{background:url(../images/banner1.jpg) no-repeat top center;background-size:cover;height:100%;} */
.dropdown-menu{position:static;border: none;-webkit-box-shadow: none;box-shadow: none;-moz-box-shadow: none;background:none;}
.sidebar-nav li li a:hover, .sidebar-nav li li a:focus, .sidebar-nav li li a:active{background:none;color:#fff;}
.page-banner{background: url(../images/page-bg.jpg) no-repeat 0 -200px; background-size:cover;height:430px;width:100%;position:relative;font-family: "Gibson";}
.left-bar{padding-top:70px;margin-right:60px;}
.head-title h1{color:#3a3a3a;font-size:28px;padding-left:40px;
    text-transform: uppercase;
    font-size: 2.4em;
    margin-top:30px;
    margin-bottom:30px;text-align:left;}
/*.trans-bg{background:rgba(255,255,255,.8);height:50%;position:absolute;bottom:0;left:0;width100%;}*/
.trans-bg{background:#f9f9f9;width:100%;}
.detail-info p{font-size:1.1em;color:#23211f;letter-spacing:2px;font-family: "Gibson", Helvetica, Arial;}
.detail-info{padding:0 40px 40px 40px;}
.footer{position:absolute;bottom:0;left:0;right:0;font-family: "Gibson";font-weight:normal;padding:50px 0;letter-spacing:2px;}
.footer p{color:#fff;font-size:12px;font-weight:normal;}
.page-content .sidebar-nav li a{color:#000;} 
.page-content .social-icon li a{color:#000;}
.page-content .sidebar-nav li li a:hover, .page-content .sidebar-nav li li a:focus, .page-content .sidebar-nav li li a:active{color:#000;background:none;}
li.dropdown > .collection-underline, .page-content .sidebar-nav li a:hover{border-bottom:2px solid #000;color:#000 !important;background:none;}
.page-content .social-icon li a:hover{border:none;}
.img-bride{margin-top:30px;}
.img-box{float:left;padding-right:20px;}
.img-bg-page{height:400px;background-size:cover !important;width:100%;margin-bottom:40px;}
.left-contact .head-title h1, .plz-contact .head-title h1{padding-left:0;}
.addres-map{height:300px;}
.page-content .footer {position:inherit;clear:both;}
.contact-text-field{}
.page-content .footer p{color:#000;}
.enquiery{margin-bottom:30px;}
.enquiery h2{font-size:20px;}
.toogel-fixed{position:fixed;top:0;left:0;right:0;background:#fff;padding:5px 0;}
.mobile-logo{float:right;height:45px;width:250px;text-align: right;padding-right:20px;}
.mobile-logo img{height:100% !important;}
#menu-toggle span{width:26px;border-bottom:3px solid #000;margin-bottom:3px;display:block;}
/*#wrapper.toggled {
    padding-left: 250px;
}*/
#wrapper.toggled #sidebar-wrapper {
    margin-left:0;
}
.sidebar-nav li .caret{display:none;}
.dropdown-menu>.active>a, .dropdown-menu>.active>a:focus, .dropdown-menu>.active>a:hover{background:none;}
.current-menu-parent .dropdown-menu{display:block;}
.sidebar-nav li a:hover, .sidebar-nav li.active a{}
.current-menu-parent a{border-bottom:2px solid #000;font-weight:bold;}
.current-menu-parent .dropdown-menu a{border-bottom:none;font-weight:normal;}
.current-menu-parent .dropdown-menu .current_page_item a{border-bottom:2px solid #000;font-weight:bold;}
.current-menu-parent .dropdown-menu .current-menu-item a{border-bottom:2px solid #000;}
.readmor-btn{-webkit-appearance: none;
    position: relative;
    vertical-align: middle;
    display: inline-block;
    font-family: "Gotham Book", Helvetica, Arial;
    text-transform: uppercase;
    text-decoration: none;
    color: #23211f !important;
    background: white;
    border: 1px solid #3a3a3a;
    padding: 1em 2em;
    font-size: 1em;
    line-height: 1.2em;
    letter-spacing: 0.1em;
    font-weight: 400;
    cursor: pointer;
    margin: 0 0 0.3em;
    -webkit-transition: 0.4s;
    transition: 0.4s;}
.readmor-btn:hover{	
    font-style: normal;
    background: #23211f !important;
    color: white !important;text-decoration:none;}	
.main-article-title{margin:0;text-align:left;}
.article-title{margin-bottom:30px;font-size: 2.2em;text-transform: uppercase;letter-spacing: 0.2em;text-align:left;}
.post-date{text-transform:uppercase;font-family: "Gotham Book", Helvetica, Arial;}
.article-title a{color:#23211f;text-decoration:none;}
.tbale-post{display:table;margin-top:40px;margin-bottom:40px;}
.post-img{width:60%;overflow:hidden;display:table-cell;height:536px;}	
.post-img img{width:100%;object-fit:cover;height:100%;}
.post-content{width:50%;display:table-cell;vertical-align:bottom;padding-left:40px;}
.inner-post-img{width:100%;margin-bottom:40px;}
.inner-post-img img{width:100%; object-fit: cover;}
.post-content-inner p{
	margin-top: 0px;
    font-size:14px;
    font-family: "Gibson", Helvetica, Arial;    letter-spacing: 2px;}
.products li{position:relative;}	
.woocommerce ul.products li.product a:hover img, .woocommerce-page ul.products li.product a:hover img{opacity: 0.3;}		
.woocommerce ul.products li.product, .woocommerce-page ul.products li.product {
    float: left !important;
    padding: 0 20px !important;
    position: relative;
    width: 33.33% !important;
    margin: 20px 0!important;
}
.woocommerce ul.products li.product a img, .woocommerce-page ul.products li.product a img {
    width: 100%;
    height: auto;
    display: block;
    -webkit-transition: all ease-in-out 0.2s;
    -moz-transition: all ease-in-out 0.2s;
    -o-transition: all ease-in-out 0.2s;
    transition: all ease-in-out 0.2s;
}
.woocommerce ul.products li.product a, .woocommerce-page ul.products li.product a {
    text-decoration: none;
}
.woocommerce ul.products li.product h3, .woocommerce-page ul.products li.product h3 {
    padding: .5em 0;
    margin: 0;
    font-size: 1.6em !important;
    position: absolute;
    top: 50%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    left: 20px;
    right: 20px;
    padding: 0 20px;
    text-align: center;
    opacity: 0;
    -webkit-transition: all ease-in-out 0.2s;
    -moz-transition: all ease-in-out 0.2s;
    -o-transition: all ease-in-out 0.2s;
    transition: all ease-in-out 0.2s;
	color: #3a3a3a;text-transform:uppercase;
}
.woocommerce ul.products li.product a:hover h3, .woocommerce-page ul.products li.product a:hover h3 {
    opacity: 1;
}	
h1.page-title {
    color: #3a3a3a;
    text-transform: uppercase;
    font-size: 2.4em;
    margin-top:10px;
    margin-bottom:30px;
	letter-spacing: 0.2em;
    padding-bottom: 0.2em;font-family: "Gotham", Helvetica, Arial;
	padding-left:20px;  font-weight: normal;text-align:left;
}
.woocommerce div.product .product_title, .woocommerce #content div.product .product_title, .woocommerce-page div.product .product_title, .woocommerce-page #content div.product .product_title {
    clear: none;
    margin-top: 0;
    padding: 0;
    margin-bottom: 1.2em;
    font-size: 2.2em;
	    text-transform: uppercase;
    letter-spacing: 0.2em;font-family: "Gotham", Helvetica, Arial;
    font-weight: normal;text-align:left;
}
.woocommerce-Tabs-panel p{  margin-top: 0px;
    font-size: 1.1em;
    line-height: 1.7em;
    font-family: "Gibson", Helvetica, Arial;
}
.wc-tabs-wrapper{    font-size: 1.1em;
    line-height: 1.7em;
    font-family: "Gibson", Helvetica, Arial;}
.btn-primary{     -webkit-appearance: none;
    position: relative;
    vertical-align: middle;
    display: inline-block;
    font-family: "Gotham Book", Helvetica, Arial;
    text-transform: uppercase;
    text-decoration: none;
    color: #23211f !important;
    background: white;
    border: 1px solid #3a3a3a;
    padding: 1em 2em;
    font-size: 1em;
    line-height: 1.2em;
    letter-spacing: 0.1em;
    font-weight: 400;
    cursor: pointer;
    margin: 0 0 0.3em;
    -webkit-transition: 0.4s;
    transition: 0.4s;   color: white !important;
    background: #23211f;}
.btn-primary:hover{    background: white !important;
    color: #23211f !important;}
.detail-info-contact p{margin-top: 0px;
    font-size: 1.1em;
    line-height: 1.7em;
    font-family: "Gibson", Helvetica, Arial;
}
.ngg-gallery-thumbnail a{ margin: 0 !important;}
.ngg-gallery-thumbnail{border:none !important;background:none !important ;max-width:inherit !important;margin:0 !important;}	
.ngg-gallery-thumbnail-box{width:20% !important;}
.ngg-gallery-thumbnail img{width: 100% !important;}
.bridal-banner{position:relative;margin-bottom:40px;}
.bridal-title{position:absolute;bottom:0;left:0;width: 100%;
    padding: 30px 8px 15px 40px;}
.bridal-title h1{color: white;font-size: 2.2em;    text-transform: uppercase;letter-spacing: 0.2em; margin:0; padding:0;	}
.bridal-title a { color:#FFF; text-transform: uppercase; font-weight: bold; text-decoration:none;}
.hr {
    width: 100%;
    border-top: 1px solid #eeedec;
    margin-top: 100px;
}
.enquiry-button {
    margin-top: 30px;
}
a.enquiry {
    padding: 10px;
    background-color: #000;
    color: #FFF;
    text-transform: uppercase;
    font-size: 11px;
    text-decoration: none;
	margin: 0px 15px 0 0;
}
a.enquiry:hover {
	background-color: #FFF;
    color: #000;
    border: 1px solid #000;
}
#sb_instagram.sbi_col_4 #sbi_images .sbi_item {
    width: 20%;
    padding: 0 !important;
}
.blog-detailed-title {
	margin-top: 0;
    margin-bottom: .8em;
    font-size: 2.2em;
    text-transform: uppercase;
    letter-spacing: .2em;
}
.blog-description {
    width: 100%;
    margin: 0 auto;
	text-align: left;
}
/*collection page*/
.cat-img{ position:relative;}
.cat-title h2 {
	position: absolute;
    top: 50%;
    text-align: center !important;
    width: 100%;
    text-transform: uppercase;
    color: #3a3a3a;
}
h2.cat-title {
    position: absolute;
    top: 50%;
    left: 40%;
    color: #000;
	text-transform:uppercase;
}
.cat-img img { width:100%;}
.page-title {
    padding: 0px 0px 30px 0px;
}
.page-title h1 {
    font-size: 2.4em;
    color: #3a3a3a;
    text-transform: uppercase;
	text-align:left;
}
/*For hide next - prev navigation on post page*/
.nav-links,.post-navigation { display: none; }
.yith_magnifier_lens, .yith_magnifier_zoom_magnifier{border:none !important;}
/*.yith_magnifier_zoom_magnifier{height:50% !important;}*/
/* Added by sandy*/
.gallery-item { margin:0 !important;}
.gallery img { border:none !important;width:100%;}
.current-menu-item a{border-bottom: 2px solid #000;}
.current-menu-item .dropdown-menu  a{border-bottom:none;}
.left-footer a{color:#fff;text-decoration:none;}
.left-footer a:hover{color:#fff;text-decoration:none;}
.page-content .left-footer a{color:#000;text-decoration:none;}
.page-content .left-footer a:hover{color:#000;text-decoration:none;}
.cat-img img{    width: 100%;
height: auto;
display: block;
-webkit-transition: all ease-in-out 0.2s;
-moz-transition: all ease-in-out 0.2s;
-o-transition: all ease-in-out 0.2s;
transition: all ease-in-out 0.2s;}
.cat-img:hover img{opacity:.3;}	
.cat-img h2{
font-size: 1.6em !important;
position: absolute;
top: 50%;
-webkit-transform: translateY(-50%);
transform: translateY(-50%);
left: 20px;
right: 20px;
padding: 0 20px;
text-align: center;
opacity: 0;
-webkit-transition: all ease-in-out 0.2s;
-moz-transition: all ease-in-out 0.2s;
-o-transition: all ease-in-out 0.2s;
transition: all ease-in-out 0.2s;
color: #3a3a3a;
text-transform: uppercase;}
.cat-img:hover h2{opacity:1;}
.gallery-item{width:20% !important;}	
.gallery img{height:100% !important;object-fit: cover;}	
#menu-toggle {box-shadow: none; margin-top: 7px;}
#menu-toggle:active, #menu-toggle:hover{box-shadow: none;}
.woocommerce #content div.product div.images, .woocommerce div.product div.images, .woocommerce-page #content div.product div.images, .woocommerce-page div.product div.images{width:50% !important;}
.easyzoom{width:100% !important;}
#sb_instagram.sbi_fixed_height{overflow:visible !important;}
.gallery-icon{height:270px;overflow:hidden;}

@media(min-width:768px) {
#sidebar-wrapper {width: 340px;}
.left-bar{margin-left:340px;}
.toogel-fixed{display:none;}
.left-footer{float:left;padding-left:44px;}
.right-footer{float:right;padding-right:44px;}	
}
@media(max-width:640px) {
.alignright,.alignleft{ clear: both;display: block;	margin: 0 auto 1.75em !important; float:none !important;}
#wrapper.toggled{position:relative;}
#sidebar-wrapper {margin-left:0;height:100%;z-index:-1;background:#fff;top:0;bottom:0;display:none;}
#wrapper.toggled #sidebar-wrapper {margin-left:0px;width:250px;z-index:-1;background:#fff;height:100%;    margin-top: 54px;    overflow: auto;display:block;}
#wrapper.toggled .rfwbs_slider{position:absolute !important;-webkit-transition: all 0.5s ease;-moz-transition: all 0.5s ease;-o-transition: all 0.5s ease;transition: all 0.5s ease;}		
#wrapper.toggled .toogel-fixed{-webkit-transition: all 0.5s ease;-moz-transition: all 0.5s ease;-o-transition: all 0.5s ease;transition: all 0.5s ease;}
.sidebar-nav li a{color:#000;}
.social-icon li a{color:#000;}
.page-content .left-footer a{color:#000;}
#wrapper.toggled #sidebar-wrapper {z-index:1000;}
.left-bar{background:#fff;margin-left:15px;margin-right:15px;height:auto;}
.page-banner{background: url(../images/page-bg.jpg) no-repeat 0 0;display: table;}	
.alignnone{width:100%;}
.detail-info{padding:15px;}
.cat-img img{margin-bottom:20px;}
.gallery-item {width: 50% !important;}
.woocommerce ul.products li.product, .woocommerce-page ul.products li.product{width:100% !important;}
.footer{text-align:center;}
.post-content, .post-img{display:block;width:100%;padding:0 15px;}
.article-title{font-size:1.2em;text-align:left;}
.post-date{padding-top:20px;}
.blog-detailed-title{font-size:1.2em;}
.post-content-inner{padding:0 15px;}
.blog-description{width:100%;}
.inner-post-img img , .post-img img{
    width:100%;
    object-fit: cover;height:100%;
}
.post-thumbnail, .post-img{height: 220px;width: 100%;overflow: hidden;}
.page-banner{height:290px; width:100%; background-position:center; background-size:contain;}
#sb_instagram .sbi_photo_wrap{margin-bottom:15px;}
.gallery-icon{height:150px;}
.sidebar-brand{margin:0;margin-left:20px;}
.sidebar-nav li{padding-left:25px;}
.woocommerce #content div.product div.images, .woocommerce div.product div.images, .woocommerce-page #content div.product div.images, .woocommerce-page div.product div.images{width:100% !important;}
.plz-contact{margin-top:30px;}
.plz-contact .head-title{margin-bottom:20px;}
.bridal-title h1{font-size:1.8em;margin-bottom:14px;}
.bridal-title{bottom:40px;padding:30px 8px 0px 8px;}
h5.follow-title {font-size: 13px;}
.blog-description p img{width: 100%;object-fit: cover;}
.comment-form-comment textarea{width:100%;}
}